[ Identification | Description | Input parameters | Links ]

# The `Sample_picture_replica` Instrument

## Identification

- Site: Union_demos
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Sample_picture_replica.instr`.

[ Identification | Description | Input parameters | Links ]